<?php
/**
 * Template part for displaying a post's breadcrumb.
 *
 * @package code4rest
 */

namespace Code4rest;

$item_type = get_post_type();
$elements  = code4rest()->option( $item_type . '_title_element_breadcrumb' );
$args = array( 'show_title' => true );
if ( isset( $elements ) && is_array( $elements ) ) {
	if ( isset( $elements['show_title'] ) && ! $elements['show_title'] ) {
		$args['show_title'] = false;
	}
}
code4rest()->print_breadcrumb( $args );